# List Budget Flights

Get a list of budget flights

Endpoint: GET /campaigns/{campaign_id}/budget_flights
Version: 3.0.1807
Security: Auth0

## Query parameters:

  - `page_limit` (integer)
    Number of elements in the collection to retrieve
    Example: 100

  - `page_offset` (integer)
    Index of the first element in the collection to retrieve

  - `full` (string)
    To return all fields, set the value to . For example, full= will include all properties.
    Example: "*"

## Path parameters:

  - `campaign_id` (integer, required)
    Numeric ID of the campaign

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)


